 .section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1696233962066-b284056f0443.jpeg');
  background-position: 50% 50%;
}

.section-1 .sheet-1 {
  min-height: 650px;
}

.section-1 .text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.section-1 .text-2 {
  margin: 30px 393px 0 0;
}

.section-1 .btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: solid;
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .section-1 .sheet-1 {
    min-height: 536px;
  }

  .section-1 .text-1 {
    font-size: 4.5rem;
  }

  .section-1 .text-2 {
    margin-right: 193px;
  }
}

@media (max-width: 991px) {
  .section-1 .sheet-1 {
    min-height: 411px;
  }

  .section-1 .text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .section-1 .sheet-1 {
    min-height: 308px;
  }

  .section-1 .text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .section-1 .sheet-1 {
    min-height: 194px;
  }

  .section-1 .text-1 {
    font-size: 3rem;
  }
} .section-2 {
  background-image: none;
}

.section-2 .sheet-1 {
  min-height: 331px;
}

.section-2 .text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.section-2 .text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .section-2 .text-1 {
    width: 720px;
  }

  .section-2 .text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-2 .text-1 {
    width: 540px;
  }

  .section-2 .text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .section-2 .text-1 {
    width: 340px;
  }

  .section-2 .text-2 {
    width: 340px;
  }
}.section-3 .sheet-1 {
  min-height: 864px;
}

.section-3 .text-1 {
  margin: 60px auto 0;
}

.section-3 .text-2 {
  margin: 20px 0 0;
}

.section-3 .layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.section-3 .image-1 {
  min-height: 610px;
  background-image: url("images/photo-1759148539656-9296426a3f9e.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-1 {
  padding: 30px;
}

.section-3 .image-2 {
  min-height: 318px;
  background-image: url("images/photo-1671739961405-add4f0ece0c3.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-2 {
  padding: 30px;
}

.section-3 .image-3 {
  min-height: 292px;
  background-image: url("images/photo-1650201776749-fde3862e5354.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-3 {
  padding: 30px;
}

.section-3 .image-4 {
  min-height: 292px;
  background-image: url("images/photo-1761761376175-18d37640cccc.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-3 .sheet-1 {
    min-height: 757px;
  }

  .section-3 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-3 .image-1 {
    min-height: 503px;
  }

  .section-3 .image-2 {
    min-height: 262px;
  }

  .section-3 .image-3 {
    min-height: 241px;
  }

  .section-3 .image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .section-3 .sheet-1 {
    min-height: 1795px;
  }

  .section-3 .image-1 {
    min-height: 771px;
  }

  .section-3 .image-2 {
    min-height: 401px;
  }

  .section-3 .image-3 {
    min-height: 369px;
  }

  .section-3 .image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .section-3 .sheet-1 {
    min-height: 2241px;
  }

  .section-3 .image-1 {
    min-height: 578px;
  }

  .section-3 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .image-2 {
    min-height: 301px;
  }

  .section-3 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .image-3 {
    min-height: 554px;
  }

  .section-3 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .image-4 {
    min-height: 554px;
  }

  .section-3 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-3 .sheet-1 {
    min-height: 1506px;
  }

  .section-3 .image-1 {
    min-height: 364px;
  }

  .section-3 .image-2 {
    min-height: 190px;
  }

  .section-3 .image-3 {
    min-height: 349px;
  }

  .section-3 .image-4 {
    min-height: 349px;
  }
} .section-4 {
  background-image: none;
}

.section-4 .sheet-1 {
  min-height: 533px;
}

.section-4 .slider-1 {
  min-height: 348px;
  width: 763px;
  height: auto;
  margin: 60px auto 0;
}

.section-4 .carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.section-4 .container-layout-1 {
  padding: 30px;
}

.section-4 .text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.section-4 .text-2 {
  font-weight: 700;
  margin: 30px auto 0;
}

.section-4 .image-1 {
  width: 83px;
  height: 83px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.section-4 .container-layout-2 {
  padding: 30px;
}

.section-4 .text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.section-4 .text-4 {
  font-weight: 700;
  margin: 30px auto 0;
}

.section-4 .image-2 {
  width: 83px;
  height: 83px;
  object-position: 50% 50%;
  margin: 30px auto 0;
}

.section-4 .container-layout-3 {
  padding: 30px;
}

.section-4 .text-5 {
  font-size: 1.5rem;
  margin: 0;
}

.section-4 .text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.section-4 .image-3 {
  width: 83px;
  height: 83px;
  background-image: url("images/7ec7e3cb.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.section-4 .container-layout-4 {
  padding: 30px;
}

.section-4 .text-7 {
  font-size: 1.5rem;
  margin: 0;
}

.section-4 .text-8 {
  font-weight: 700;
  margin: 30px auto 0;
}

.section-4 .image-4 {
  width: 83px;
  height: 83px;
  object-position: 50% 50%;
  margin: 30px auto 0;
}

.section-4 .carousel-control-1 {
  width: 55px;
  height: 55px;
  left: -63px;
  right: auto;
  position: absolute;
  background-image: none;
  padding: 11px;
}

.section-4 .carousel-control-2 {
  width: 55px;
  height: 55px;
  left: auto;
  position: absolute;
  right: -65px;
  background-image: none;
  padding: 11px;
}

.section-4 .text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.section-4 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .section-4 .slider-1 {
    width: 625px;
  }

  .section-4 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .section-4 .slider-1 {
    width: 450px;
  }

  .section-4 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 .text-1 {
    font-size: 1.3333333333333333rem;
  }

  .section-4 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 .text-3 {
    font-size: 1.3333333333333333rem;
  }

  .section-4 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 .text-5 {
    font-size: 1.3333333333333333rem;
  }

  .section-4 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 .text-7 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .section-4 .slider-1 {
    min-height: 394px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.section-5 .sheet-1 {
  min-height: 730px;
}

.section-5 .text-1 {
  margin: 60px auto 0;
}

.section-5 .text-2 {
  margin: 20px auto 0;
}

.section-5 .list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.section-5 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
}

.section-5 .list-item-1 {
  background-image: none;
}

.section-5 .container-layout-1 {
  padding: 0 0 30px;
}

.section-5 .image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.section-5 .text-3 {
  margin: 20px 20px 0;
}

.section-5 .text-4 {
  margin: 20px 20px 0;
}

.section-5 .list-item-2 {
  background-image: none;
}

.section-5 .container-layout-2 {
  padding: 0 0 30px;
}

.section-5 .image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.section-5 .text-5 {
  margin: 20px 20px 0;
}

.section-5 .text-6 {
  margin: 20px 20px 0;
}

.section-5 .list-item-3 {
  background-image: none;
}

.section-5 .container-layout-3 {
  padding: 0 0 30px;
}

.section-5 .image-3 {
  height: 250px;
  margin: 0 auto 0 0;
}

.section-5 .text-7 {
  margin: 20px 20px 0;
}

.section-5 .text-8 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .section-5 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 394px;
    grid-gap: 30px;
  }

  .section-5 .image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-3 {
    width: auto;
  }

  .section-5 .text-4 {
    width: auto;
    margin-top: 21px;
  }

  .section-5 .image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-5 {
    width: auto;
  }

  .section-5 .text-6 {
    width: auto;
    margin-top: 21px;
  }

  .section-5 .image-3 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-7 {
    width: auto;
  }

  .section-5 .text-8 {
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .section-5 .repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 905px;
  }

  .section-5 .image-1 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-4 {
    margin-top: 22px;
  }

  .section-5 .image-2 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-6 {
    margin-top: 22px;
  }

  .section-5 .image-3 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-8 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .section-5 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-5 .image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-5 .text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-5 .image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-5 .text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-5 .image-3 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-5 .text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .section-5 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-5 .image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-5 .text-4 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-5 .image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-5 .text-6 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-5 .image-3 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-5 .text-8 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .section-6 {
  background-image: none;
}

.section-6 .sheet-1 {
  min-height: 558px;
}

.section-6 .slider-1 {
  min-height: 382px;
  width: 763px;
  height: auto;
  margin: 60px auto 0;
}

.section-6 .carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.section-6 .container-layout-1 {
  padding: 30px;
}

.section-6 .image-1 {
  width: 122px;
  height: 122px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.section-6 .text-1 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.section-6 .text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-6 .container-layout-2 {
  padding: 30px;
}

.section-6 .image-2 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.section-6 .text-3 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.section-6 .text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-6 .container-layout-3 {
  padding: 30px;
}

.section-6 .image-3 {
  width: 122px;
  height: 122px;
  background-image: url("images/7ec7e3cb.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.section-6 .text-5 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.section-6 .text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-6 .container-layout-4 {
  padding: 30px;
}

.section-6 .image-4 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.section-6 .text-7 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.section-6 .text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-6 .carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: -63px;
  right: auto;
  position: absolute;
}

.section-6 .carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -63px;
}

.section-6 .text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.section-6 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .section-6 .slider-1 {
    min-height: 415px;
    width: 622px;
  }

  .section-6 .carousel-control-1 {
    left: -43px;
  }

  .section-6 .carousel-control-2 {
    right: -43px;
  }
}

@media (max-width: 767px) {
  .section-6 .slider-1 {
    width: 441px;
  }

  .section-6 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .text-1 {
    font-size: 1.3333333333333333rem;
  }

  .section-6 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .text-3 {
    font-size: 1rem;
  }

  .section-6 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .text-5 {
    font-size: 1rem;
  }

  .section-6 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .section-6 .slider-1 {
    min-height: 463px;
    width: 252px;
    margin-top: 40px;
    margin-bottom: 39px;
  }
} .section-7 {
  background-image: none;
}

.section-7 .sheet-1 {
  min-height: 305px;
}

.section-7 .list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 30px auto 30px 0;
}

.section-7 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 245px;
  --gap: 10px;
}

.section-7 .container-layout-1 {
  padding: 30px;
}

.section-7 .text-1 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 0 auto;
}

.section-7 .text-2 {
  margin: 20px auto 0;
}

.section-7 .container-layout-2 {
  padding: 30px;
}

.section-7 .text-3 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 0 auto;
}

.section-7 .text-4 {
  margin: 20px auto 0;
}

.section-7 .container-layout-3 {
  padding: 30px;
}

.section-7 .text-5 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 0 auto;
}

.section-7 .text-6 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .section-7 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-7 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 202px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .section-7 .repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 464px;
  }
}

@media (max-width: 767px) {
  .section-7 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-7 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-1 {
    font-size: 3rem;
  }

  .section-7 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-3 {
    font-size: 3rem;
  }

  .section-7 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-5 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .section-7 .repeater-1 {
    grid-auto-columns: 100%;
  }
}.section-8 .sheet-1 {
  min-height: 789px;
}

.section-8 .layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-8 .layout-cell-1 {
  min-height: 669px;
}

.section-8 .container-layout-1 {
  padding: 30px 50px 30px 0;
}

.section-8 .text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.section-8 .list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.section-8 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.section-8 .list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-8 .container-layout-2 {
  padding: 10px 20px 10px 0;
}

.section-8 .text-2 {
  margin: 0 auto 0 0;
}

.section-8 .text-3 {
  margin: 26px 0 0;
}

.section-8 .list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-8 .container-layout-3 {
  padding: 10px 20px 10px 0;
}

.section-8 .text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.section-8 .text-5 {
  margin: 26px 0 0;
}

.section-8 .list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-8 .container-layout-4 {
  padding: 10px 20px 10px 0;
}

.section-8 .text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.section-8 .text-7 {
  margin: 26px 0 0;
}

.section-8 .layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-8 .container-layout-5 {
  padding: 30px;
}

.section-8 .gallery-1 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.section-8 .gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.section-8 .gallery-item-1 {
  margin-right: 10px;
}

.section-8 .over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-8 .gallery-item-2 {
  margin-right: 10px;
}

.section-8 .over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-8 .gallery-item-3 {
  margin-right: 10px;
}

.section-8 .over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-8 .gallery-item-4 {
  margin-right: 10px;
}

.section-8 .over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-8 .gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.section-8 .gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .section-8 .sheet-1 {
    min-height: 672px;
  }

  .section-8 .layout-cell-1 {
    min-height: 552px;
  }

  .section-8 .container-layout-1 {
    padding-right: 30px;
  }

  .section-8 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .section-8 .layout-cell-2 {
    min-height: 646px;
  }

  .section-8 .gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-8 .gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .section-8 .sheet-1 {
    min-height: 1066px;
  }

  .section-8 .layout-cell-1 {
    min-height: 450px;
  }

  .section-8 .layout-cell-2 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .section-8 .sheet-1 {
    min-height: 855px;
  }

  .section-8 .layout-cell-1 {
    min-height: 100px;
  }

  .section-8 .container-layout-1 {
    padding-right: 10px;
  }

  .section-8 .container-layout-2 {
    padding-right: 10px;
  }

  .section-8 .container-layout-3 {
    padding-right: 10px;
  }

  .section-8 .container-layout-4 {
    padding-right: 10px;
  }

  .section-8 .layout-cell-2 {
    min-height: 1547px;
  }

  .section-8 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .gallery-1 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .section-8 .gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .section-8 .sheet-1 {
    min-height: 620px;
  }

  .section-8 .layout-cell-2 {
    min-height: 974px;
  }

  .section-8 .gallery-1 {
    width: 320px;
  }
}.section-9 .sheet-1 {
  min-height: 403px;
}

.section-9 .text-1 {
  font-weight: 300;
  text-transform: none;
  margin: 60px auto 0;
}

.section-9 .line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0;
}

.section-9 .accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.section-9 .accordion-link-1 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.section-9 .icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.section-9 .accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-1 {
  padding: 30px 20px 20px;
}

.section-9 .accordion-link-2 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.section-9 .icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.section-9 .accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-2 {
  padding: 30px 20px 20px;
}

.section-9 .accordion-link-3 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.section-9 .icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.section-9 .accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-3 {
  padding: 30px 20px 20px;
}

@media (max-width: 1199px) {
  .section-9 .accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .section-9 .accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-9 .accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .section-9 .accordion-1 {
    width: 340px;
  }
}.section-10 .sheet-1 {
  min-height: 820px;
}

.section-10 .layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.section-10 .image-1 {
  min-height: 351px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1683184627247-8c146e40bf80.jpeg');
  background-position: 50% 50%;
}

.section-10 .container-layout-1 {
  padding: 30px 60px;
}

.section-10 .text-1 {
  margin: 0;
}

.section-10 .text-2 {
  margin: 20px 0 0;
}

.section-10 .image-2 {
  min-height: 349px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1577524078333-0fa450229ee3.jpeg');
  background-position: 50% 50%;
}

.section-10 .container-layout-2 {
  padding: 30px 60px 20px;
}

.section-10 .text-3 {
  margin: 0;
}

.section-10 .text-4 {
  margin: 20px 0 0;
}

.section-10 .layout-cell-3 {
  min-height: 700px;
}

.section-10 .container-layout-3 {
  padding: 20px 60px 30px;
}

.section-10 .text-5 {
  margin: 0;
}

.section-10 .text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-10 .sheet-1 {
    min-height: 697px;
  }

  .section-10 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-10 .image-1 {
    min-height: 289px;
  }

  .section-10 .image-2 {
    min-height: 288px;
  }

  .section-10 .layout-cell-3 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .section-10 .sheet-1 {
    min-height: 562px;
  }

  .section-10 .image-1 {
    min-height: 221px;
  }

  .section-10 .container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-10 .image-2 {
    min-height: 221px;
  }

  .section-10 .container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-10 .layout-cell-3 {
    min-height: 100px;
  }

  .section-10 .container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .section-10 .sheet-1 {
    min-height: 884px;
  }

  .section-10 .image-1 {
    min-height: 332px;
  }

  .section-10 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-2 {
    min-height: 332px;
  }

  .section-10 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-10 .sheet-1 {
    min-height: 638px;
  }

  .section-10 .image-1 {
    min-height: 209px;
  }

  .section-10 .image-2 {
    min-height: 209px;
  }
} .section-11 {
  background-image: none;
}

.section-11 .sheet-1 {
  min-height: 814px;
}

.section-11 .text-1 {
  margin: 60px auto 0;
}

.section-11 .text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.section-11 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 0;
}

.section-11 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 491px;
  --gap: 28px;
}

.section-11 .list-item-1 {
  background-image: none;
}

.section-11 .container-layout-1 {
  padding: 0 0 30px;
}

.section-11 .image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-3 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-4 {
  margin: 20px 20px 0;
}

.section-11 .list-item-2 {
  background-image: none;
}

.section-11 .container-layout-2 {
  padding: 0 0 30px;
}

.section-11 .image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-5 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-6 {
  margin: 20px 20px 0;
}

.section-11 .list-item-3 {
  background-image: none;
}

.section-11 .container-layout-3 {
  padding: 0 0 30px;
}

.section-11 .image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-7 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-8 {
  margin: 20px 20px 0;
}

.section-11 .text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.section-11 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-11 .sheet-1 {
    min-height: 742px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    grid-gap: 28px;
    min-height: 405px;
  }

  .section-11 .image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-3 {
    width: auto;
  }

  .section-11 .text-4 {
    width: auto;
  }

  .section-11 .image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-5 {
    width: auto;
  }

  .section-11 .text-6 {
    width: auto;
  }

  .section-11 .image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-7 {
    width: auto;
  }

  .section-11 .text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .section-11 .repeater-1 {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 931px;
  }

  .section-11 .image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .section-11 .text-2 {
    width: 540px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-11 .image-1 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .section-11 .image-2 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-6 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .section-11 .image-3 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-8 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .section-11 .text-2 {
    width: 340px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-11 .image-1 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-2 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-3 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .section-12 {
  background-image: none;
}

.section-12 .sheet-1 {
  min-height: 527px;
}

.section-12 .text-1 {
  margin: 60px auto 0;
}

.section-12 .text-2 {
  width: 797px;
  margin: 22px auto 0;
}

.section-12 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.section-12 .repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 222px;
  --gap: 0px;
}

.section-12 .container-layout-1 {
  padding: 29px 30px 27px;
}

.section-12 .icon-1 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-2 {
  padding: 29px 30px 27px;
}

.section-12 .icon-2 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-3 {
  padding: 29px 30px 27px;
}

.section-12 .icon-3 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-4 {
  padding: 29px 30px 27px;
}

.section-12 .icon-4 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-5 {
  padding: 29px 30px 27px;
}

.section-12 .icon-5 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-12 .sheet-1 {
    min-height: 435px;
  }

  .section-12 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-12 .repeater-1 {
    min-height: 183px;
    grid-gap: 0px;
  }

  .section-12 .icon-1 {
    width: 118px;
    height: 118px;
  }

  .section-12 .icon-2 {
    width: 118px;
    height: 118px;
  }

  .section-12 .icon-3 {
    width: 118px;
    height: 118px;
  }

  .section-12 .icon-4 {
    width: 118px;
    height: 118px;
  }

  .section-12 .icon-5 {
    width: 118px;
    height: 118px;
  }
}

@media (max-width: 991px) {
  .section-12 .sheet-1 {
    min-height: 333px;
  }

  .section-12 .text-2 {
    width: 720px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 467px;
  }
}

@media (max-width: 767px) {
  .section-12 .sheet-1 {
    min-height: 250px;
  }

  .section-12 .text-2 {
    width: 540px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 788px;
  }

  .section-12 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .icon-1 {
    width: 142px;
    height: 142px;
  }

  .section-12 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .icon-2 {
    width: 142px;
    height: 142px;
  }

  .section-12 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .icon-3 {
    width: 142px;
    height: 142px;
  }

  .section-12 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .icon-4 {
    width: 142px;
    height: 142px;
  }

  .section-12 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .icon-5 {
    width: 142px;
    height: 142px;
  }
}

@media (max-width: 575px) {
  .section-12 .sheet-1 {
    min-height: 157px;
  }

  .section-12 .text-2 {
    width: 340px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .section-13 {
  background-image: none;
}

.section-13 .sheet-1 {
  min-height: 899px;
}

.section-13 .group-1 {
  width: 800px;
  min-height: 712px;
  height: auto;
  margin: 60px auto;
}

.section-13 .container-layout-1 {
  padding: 30px;
}

.section-13 .text-1 {
  margin: 0 auto;
}

.section-13 .form-1 {
  height: 549px;
  width: 616px;
  margin: 30px auto 0;
}

.section-13 .form-group-1 {
  margin-left: 0;
}

.section-13 .form-group-2 {
  margin-left: 0;
}

.section-13 .form-group-5 {
  margin-left: 0;
}

.section-13 .btn-1 {
  background-image: none;
  padding: 0;
}

.section-13 .btn-2 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .section-13 .group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .section-13 .group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-13 .group-1 {
    width: 540px;
  }

  .section-13 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-13 .form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .section-13 .group-1 {
    width: 340px;
  }

  .section-13 .form-1 {
    width: 320px;
  }
} .section-14 {
  min-height: 500px;
}